.r-tabs .r-tabs-nav{background:transparent;margin:20px 0;padding:0;width:100%}
.r-tabs .r-tabs-tab{display:inline-block;margin:0 -3px 0 0;list-style:none}
.r-tabs .r-tabs-panel{padding:10px 0;display:none}
.r-tabs .r-tabs-accordion-title{display:none;margin:0 0 3px}
.r-tabs .r-tabs-panel.r-tabs-state-active{display:block}
@media only screen and (max-width: 768px) {
.r-tabs .r-tabs-nav{display:none}
.r-tabs .r-tabs-accordion-title{background:#fff none repeat scroll 0 0;border:1px solid #ccc;display:block}
.r-tabs{margin:0}
.r-tabs-state-active a::before{display:none!important}
.r-tabs .r-tabs-accordion-title .r-tabs-anchor strong,.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor > strong{margin:0!important;padding:10px}
}
@media only screen and (max-width: 1199px) {
.services .r-tabs .r-tabs-nav{display:none}
.services .r-tabs .r-tabs-accordion-title{display:block}
.services .r-tabs{margin:43px 0 0}
.services .r-tabs-state-active a::before{display:none!important}
}
.r-tabs .r-tabs-nav .r-tabs-tab{position:relative;width:25%}
#horizontalTab2.r-tabs .r-tabs-nav .r-tabs-tab{position:relative;width:auto}
.r-tabs .r-tabs-nav .r-tabs-anchor{border:0 none;color:#fff;display:inline-block;font-size:13px;margin:0 10px 0 0;padding:0;text-align:center;text-decoration:none}
.r-tabs .r-tabs-nav .r-tabs-anchor img{transition:all .3s ease-out 0s}
.r-tabs .r-tabs-nav .r-tabs-anchor > strong{display:block;font-size:14px;margin:0;padding:5px 0 5px 45px;color:#555;font-weight:400;transition:all .3s ease-out 0s}
.r-tabs .r-tabs-nav .r-tabs-anchor > strong.training1{background:url(../images/training-icon1.png) no-repeat scroll left center}
.r-tabs .r-tabs-nav .r-tabs-anchor > strong.training2{background:url(../images/training-icon2.png) no-repeat scroll left center}
.r-tabs .r-tabs-nav .r-tabs-anchor > strong.training3{background:url(../images/training-icon3.png) no-repeat scroll left center}
.r-tabs .r-tabs-nav .r-tabs-anchor > strong.training4{background:url(../images/training-icon4.png) no-repeat scroll left center}
.r-tabs .r-tabs-nav .r-tabs-anchor:hover > strong.training1,.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor > strong.training1{/*background:url(../images/training-icon1a.png) no-repeat scroll left center;*/color:#000}
.r-tabs .r-tabs-nav .r-tabs-anchor:hover > strong.training2,.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor > strong.training2{/*background:url(../images/training-icon2a.png) no-repeat scroll left center;*/color:#000}
.r-tabs .r-tabs-nav .r-tabs-anchor:hover > strong.training3,.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor > strong.training3{/*background:url(../images/training-icon3a.png) no-repeat scroll left center;*/color:#000}
.r-tabs .r-tabs-nav .r-tabs-anchor:hover > strong.training4,.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor > strong.training4{/*background:url(../images/training-icon4a.png) no-repeat scroll left center;*/color:#000}
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor > strong{color:#000}
.tab.vm_tabs.r-tabs-panel.r-tabs-state-active:before{border-color:transparent transparent #fff;border-style:solid;border-width:12px 8px;content:"";display:block;height:10px;position:absolute;top:-24px;width:10px}
#tab-1.tab.vm_tabs.r-tabs-panel.r-tabs-state-active:before{left:1.5%}
#tab-2.tab.vm_tabs.r-tabs-panel.r-tabs-state-active:before{left:26.5%}
#tab-3.tab.vm_tabs.r-tabs-panel.r-tabs-state-active:before{left:52.5%}
#tab-4.tab.vm_tabs.r-tabs-panel.r-tabs-state-active:before{left:77.5%}
.r-tabs-anchor h3{font-weight:700;margin:10px 0}
#horizontalTab2.r-tabs .r-tabs-nav .r-tabs-anchor > strong{display:block;font-size:14px;margin:20px 0 0;padding:5px 7px 5px 24px;color:#c3c4c4;font-weight:400;transition:all .3s ease-out 0s}
#horizontalTab2.r-tabs .r-tabs-nav .r-tabs-anchor:hover > strong,#horizontalTab2.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor > strong{color:#000}
.r-tabs .r-tabs-nav .r-tabs-anchor > strong.benefit1{background:url(../images/benefits-icon1.png) no-repeat scroll left center}
.r-tabs .r-tabs-nav .r-tabs-anchor > strong.benefit2{background:url(../images/benefits-icon2.png) no-repeat scroll left center}
.r-tabs .r-tabs-nav .r-tabs-anchor > strong.benefit3{background:url(../images/benefits-icon3.png) no-repeat scroll left center}
.r-tabs .r-tabs-nav .r-tabs-anchor > strong.benefit4{background:url(../images/benefits-icon4.png) no-repeat scroll left center}
.r-tabs .r-tabs-nav .r-tabs-anchor > strong.benefit5{background:url(../images/benefits-icon5.png) no-repeat scroll left center}
.r-tabs .r-tabs-nav .r-tabs-anchor:hover > strong.benefit1,.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor > strong.benefit1{background:url(../images/benefits-icon1a.png) no-repeat scroll left center;color:#000}
.r-tabs .r-tabs-nav .r-tabs-anchor:hover > strong.benefit2,.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor > strong.benefit2{background:url(../images/benefits-icon2a.png) no-repeat scroll left center;color:#000}
.r-tabs .r-tabs-nav .r-tabs-anchor:hover > strong.benefit3,.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor > strong.benefit3{background:url(../images/benefits-icon3a.png) no-repeat scroll left center;color:#000}
.r-tabs .r-tabs-nav .r-tabs-anchor:hover > strong.benefit4,.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor > strong.benefit4{background:url(../images/benefits-icon4a.png) no-repeat scroll left center;color:#000}
.r-tabs .r-tabs-nav .r-tabs-anchor:hover > strong.benefit5,.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor > strong.benefit5{background:url(../images/benefits-icon5a.png) no-repeat scroll left center;color:#000}
#tabb-1.tab.vm_tabs.r-tabs-panel.r-tabs-state-active:before{left:.5%}
#tabb-2.tab.vm_tabs.r-tabs-panel.r-tabs-state-active:before{left:14.5%}
#tabb-3.tab.vm_tabs.r-tabs-panel.r-tabs-state-active:before{left:39.5%}
#tabb-4.tab.vm_tabs.r-tabs-panel.r-tabs-state-active:before{left:53.3%}
#tabb-5.tab.vm_tabs.r-tabs-panel.r-tabs-state-active:before{left:83.7%}
.r-tabs .r-tabs-panel{position:relative;right:0;top:0}
.r-tabs .r-tabs-accordion-title .r-tabs-anchor{display:block;font-size:14px;font-weight:700;padding:0;text-align:center;text-decoration:none;width:100%;text-align:center}
.r-tabs img{max-width:100%;height:auto;opacity:.4;transition:all .3s ease-out 0s}
.r-tabs .r-tabs-accordion-title .r-tabs-anchor strong{display:block;font-size:17px;margin:20px 0 0;opacity:.4;transition:all .3s ease-out 0s}
.r-tabs .r-tabs-accordion-title .r-tabs-anchor:hover img{opacity:1}
.r-tabs .r-tabs-accordion-title .r-tabs-anchor:hover strong{opacity:1}
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor{text-shadow:none}
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor img{opacity:1}
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor > strong{display:block;font-size:20px;margin:20px 0 0;opacity:1}
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled{opacity:.5}
button{display:inline-block;margin-top:10px;margin-right:10px;padding:10px 20px;line-height:100%;color:#fff;font-size:14px;text-align:center;text-shadow:0 1px rgba(0,0,0,0.3);vertical-align:middle;font-weight:700;border:0;border-radius:3px;background-color:#00c5ad;cursor:pointer}
.info{display:inline-block;margin-top:10px;margin-right:10px;padding:10px 20px;width:300px;line-height:100%;font-family:Consolas,"Liberation Mono",Menlo,Courier,monospace;font-size:14px;color:#00c5ad;border:2px solid #00ab94;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#fff;cursor:pointer}
.tab h3{font-size:17px;font-weight:700;line-height:28px;margin:0 0 16px}
.tab h4{color:#c22328}
.tab h6{text-align:right;margin:40px 0 0}
@media screen and (max-width: 767px) {
#tabb-1.tab.vm_tabs.r-tabs-panel.r-tabs-state-active:before{left:50%}
#tabb-2.tab.vm_tabs.r-tabs-panel.r-tabs-state-active:before{left:50%}
#tabb-3.tab.vm_tabs.r-tabs-panel.r-tabs-state-active:before{left:50%}
#tabb-4.tab.vm_tabs.r-tabs-panel.r-tabs-state-active:before{left:50%}
#tabb-5.tab.vm_tabs.r-tabs-panel.r-tabs-state-active:before{left:50%}
}